function write2obj( VtList, FcList, filename )

fid = fopen(filename, 'w');

nV = size(VtList,1);
nF = size(FcList,1);

for i=1:nV
    fprintf(fid, 'v %f %f %f\n', VtList(i,:));
end

for i=1:nF
    fprintf(fid, 'f %d %d %d\n', FcList(i,:));
end

fclose(fid);

end

